Subject: [core] Fw: New Version Notification for draft-li-core-links-cbor-00.txt

From: Likepeng <[email-masked]>
Date: Fri, 8 Aug 2014 05:53:30 +0000

Hello all,

We submitted a new draft which defines a common format for representing Web links in CBOR format (RFC7049).

We appreciate your review and feedback.

Thanks,

Kind Regards
Kepeng & Bert

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2014年8月8日 13:50
收件人: Bert Greevenbosch; Bert Greevenbosch; Likepeng; Likepeng
主题: New Version Notification for draft-li-core-links-cbor-00.txt

A new version of I-D, draft-li-core-links-cbor-00.txt has been successfully submitted by Kepeng Li and posted to the IETF repository.

Name:		draft-li-core-links-cbor
Revision:	00
Title:		Representing CoRE Link Collections in CBOR
Document date:	2014-08-07
Group:		Individual Submission
Pages:		8
URL:            http://www.ietf.org/internet-drafts/draft-li-core-links-cbor-00.txt
Status:         https://datatracker.ietf.org/doc/draft-li-core-links-cbor/
Htmlized:       http://tools.ietf.org/html/draft-li-core-links-cbor-00

Abstract:
   Web Linking (RFC5988) provides a way to represent links between Web
   resources as well as the relations expressed by them and attributes
   of such a link.  In constrained networks, a collection of Web links
   can be exchanged in the CoRE link format (RFC6690).

   This specification defines a common format for representing Web links
   in CBOR format (RFC7049).

Note

   Discussion and suggestions for improvement are requested, and should
   be sent to [email-masked].
                                                                                
Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat